/*
 Theme Name:   infotrack-au
 Theme URI:    http://www.infotrack.com.au/infotrack-au/
 Description:  A custom theme for InfoTrack AU
 Author:       Claire James
 Template:     ultra
 Version:      1.0.0
 Text Domain:  infotrack-au
*/

/*--------------------------------------------
generic styling
--------------------------------------------*/
html {
  font-family: 'Lato', Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body,
button,
input,
select,
textarea {
  color: #222;
  font-family: "Lato", Arial, sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  font-weight: 300;
  line-height: 1.6em;
	hyphens:none;
 }

mark {
	background: rgba(6,150,183,.15);
}
p mark {
	font-weight:400;
}
a mark:hover {
	color:#0696b7;
}
div.sub-page-main-banner {
	height: 15.6vw;
}
div.sub-page-main-banner h1 {
	margin-top:calc( 6vw - 20px )
}
p strong, li strong {
	font-weight:400;
}
.entry-content p a:not(.ow-button-hover), .entry-content li a:not(.ow-button-hover), .entry-content dl a:not(.ow-button-hover), .entry-content pre a:not(.ow-button-hover), .entry-content code a:not(.ow-button-hover), .entry-content blockquote a:not(.ow-button-hover) {
	color:#0696b7;
}

.pagination .current {
	background-color:#0696b7;
}
.pagination .page-numbers:hover {
	background-color:#0f7d96;
}

/*--------------------------------------------
headings
--------------------------------------------*/
h1, h2 {
	color: #0696b7;
	font-weight: 700;
	hyphens:none;
}

h3, h4, h5, h6 {
  color: #222;
  font-weight: 400;
	hyphens:none;
}

h1 {
	font-size: 3em;
}
.sub-page-main-banner h1 {
	color: #fff;
	margin-top: calc( 8vw - 25px );
	display: inline-block;
}
h2 {
	font-size: 2em;
	margin: 0px 0px 30px;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.2em;
}
h1,h2,h3,h4,h5,h6 {
	line-height:1.3em;
}

/*--------------------------------------------
links
--------------------------------------------*/
a {
	color:#0696b7;
	cursor:pointer;
	font-weight:500;
}
a p {
	font-weight: 300;
}
a:visited {
    color: #0696b7;
}
a:hover, a:focus, a:active {
    color: #146076;
}
#secondary .widget div ul a:not(.button):hover {
    color: #146076;
}
.entry-header .entry-title a:hover, .entry-header .page-title a:hover, .page-header .entry-title a:hover, .page-header .page-title a:hover {
    color: #0696b7;
}
.cta {
	padding: 12px 0px;
}
.cta a{
	color: #fff;
	text-transform: uppercase;
	padding: 12px 19px;
	border-radius: 3px;
	font-weight: 400;
}
.quick-links-list .cta a {
	display:inline-block;
}
.cta a:hover, .cta a:active, .cta a:visited {
	color:#fff;
}
.cta a:hover, .cta a:active {
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
}
.cta-blue a, .cta-blue a:visited{
	background-color: #0696b7;
}
.cta-blue a:hover, .cta-blue a:active {
	background-color: #0f7d96;
}
.cta-dark a, .cta-dark a:visited{
	background-color: #146076;
}
.cta-dark a:hover, .cta-dark a:active{
	background-color: #164d5d;
}
.cta-orange a, .cta-orange a:visited{
	background-color: #ffa500;
}
.cta-orange a:hover, .cta-orange a:active{
	background-color: #f18e00;
}

.entry-content p a:not(.ow-button-hover), .entry-content li a:not(.ow-button-hover), .entry-content dl a:not(.ow-button-hover), .entry-content pre a:not(.ow-button-hover), .entry-content code a:not(.ow-button-hover), .entry-content blockquote a:not(.ow-button-hover) {
	border: none;
}
.entry-content p.cta-main a:not(.ow-button-hover){
	color:#fff;
}

blockquote{
	border-left: 3px solid #ffa500;
}

.cta-main a{
	background: #ffa500;
	color: #fff;
	padding: 14px 19px;
	border-radius: 3px;
	font-weight: normal;
    cursor: pointer;
}
p.cta-main {
	margin-bottom:15px;
	margin-top:45px;
}
.cta-main a:hover{
	background-color:#f18e00;
    box-shadow: rgba(0, 0, 0, 0.298039) 2px 2px 3px 0px;
    cursor: pointer;
}
.cta-second a{
	background: #0696b7;
	color: #fff;
	padding: 14px 19px;
	border-radius: 3px;
	font-weight: normal;
	cursor: pointer;
}
.cta-second a:hover{
    background-color:#0f7d96;
    box-shadow: rgba(0, 0, 0, 0.298039) 2px 2px 3px 0px;
    cursor: pointer;
}

/*form submit*/
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background:#0696b7;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #0f7d96;
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
}
strong.success_message {
	font-weight: 300;
}

.entry-content p a:not(.ow-button-hover):hover, .entry-content li a:not(.ow-button-hover):hover, .entry-content dl a:not(.ow-button-hover):hover, .entry-content pre a:not(.ow-button-hover):hover, .entry-content code a:not(.ow-button-hover):hover, .entry-content blockquote a:not(.ow-button-hover):hover {
    border-bottom: none;

}


/*slider cta*/
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li {
	padding: 8px 0px;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a {
	color: #fff;
	text-transform: uppercase;
	padding: 12px 19px;
	border-radius: 3px;
	background-color: #0696b7;
	border: none;
	font-size: 1em;
	font-weight: 300;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:hover, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:active, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:visited {
	color:#fff;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:hover, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:active {
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
	background-color: #0f7d96;
}

/*--------------------------------------------
main navigation
--------------------------------------------*/
#flag-icon {
	border-radius:12px;
	margin-top:1px;
	margin-right:4px;
	float:left;
}
.main-navigation{
	max-width:75%;
}
.main-navigation a {
	font-weight: 400;
}
.main-navigation ul li a {
	font-size: 1em;
}
.main-navigation div > ul > li > a:hover {
	border-bottom: 3px solid #0696b7;
}
.main-navigation ul li:hover > a {
    color: #0696b7;
}
.main-navigation ul ul {
	border-top: 3px solid #0696b7;
}
.main-navigation .menu a:hover:before {
    color: #0696b7;
}
.main-navigation ul ul li:hover > a {
    background: #0696b7;
    background-color: #0696b7;
    border-color: #0696b7;
}
.top-bar-navigation div > ul > li > a:hover {
    border-bottom: 3px solid #0696b7;
}
.main-navigation .current-menu-item > a, .main-navigation .current a {
    color: #0696b7;
}
.main-navigation .menu-search .search-icon:hover:before {
    color: #0696b7;
}
.main-navigation .menu-search .searchform input[name=s] {
    border-top: 3px solid #0696b7;
}

/*main menu mobile*/
.responsive-menu .main-navigation.toggled ul li a:hover, .responsive-menu .main-navigation.toggled ul li a:hover:before {
	background: #0696b7;
}
.responsive-menu .main-navigation.toggled ul ul li a:hover {
	background: #0696b7;
}


/*--------------------------------------------
top nav bar (dark)
--------------------------------------------*/
#top-bar {
  background: #2a363e;
}
#top-bar .top-bar-text {
	display:inline;
	margin-right: 15px;
}
.top-bar-text a {
	font-weight: 400;
}

/*log in area*/
#login-nz-div {
	float:right;
	padding-top:6px;
}
.login-nz-form {
	display:inline-block;
}
.login-nz-form input[type="text"], .login-nz-form input[type="password"] {
	padding: 3px 5px;
	background: rgba(255,255,255,.85);
	border: 0px;
	color:#333;
	max-width: 170px;
}
.login-nz-form input[type="text"]:focus, .login-nz-form input[type="password"]:focus {
	background: #fff;
	color: #555;
}
.login-nz-form .login-button, #login-nz-div .cta a {
	padding: 4px 10px;
	font-weight:300;
}
#login-nz-div .cta {
	padding: 4px 0px;
}
.login-button, #login-nz-div .cta {
	font-size:.9em;
}
/*.login-nz-form input[type="text"]::-webkit-input-placeholder, .login-nz-form input[type="text"]::-moz-input-placeholder, .login-nz-form input[type="text"]:-moz-input-placeholder, .login-nz-form input[type="text"]:-ms-input-placeholder  {
	color: #777;
	opacity:1;
}
.login-nz-form input[type="text"]::-webkit-input-autofill {
	color: #777;
	opacity:1;
}*/

/*--------------------------------------------
top left second menu (after social)
--------------------------------------------*/
.top-left-links {
  display: inline-block;
  line-height: normal;
  vertical-align: middle; }
  .top-left-links .menu {
    list-style: none;
    margin: 0;
    padding: 0; }
    .top-left-links .menu li {
      color: #acaeaf;
      display: inline-block;
      line-height: 38px;
      margin-right: 0.89286em;
      position: relative;
      vertical-align: middle; }
      .top-left-links .menu li a {
        color: #acaeaf;
        display: block;
        font-size: 11.99996px;
        font-size: 0.85714rem;
        height: 38px;
        line-height: 38px;
        text-decoration: none;
        white-space: nowrap; }
        .top-left-links .menu li a:before {
          color: #acaeaf; }
        .top-left-inks .menu li a:hover:before {
          color: #fff; }
      .top-left-links .menu li:hover > a {
        color: #fff; }
      .top-left-links .menu li:last-of-type {
        margin-right: 0; }


/*--------------------------------------------
side menu
--------------------------------------------*/
.quick-links-side-div h3 {
	padding-bottom: 15px;
}
.quick-links-side-div hr {
	margin: 20px 0px 10px;
}
.quick-links-side-div ul {
	margin:0;
}
.quick-links-side-div li {
	list-style: none;
	padding: 5px 0px;
}
.quick-links-side-div li a {
	padding: 5px 0px;
	font-weight: 400;
}

/*remove altered styling for sidebar*/
#secondary .widget a:not(.button):hover {
    color: #146076;
}

#secondary .widget h3.widget-title,
#colophon .widget h3.widget-title {
	font-size: 1.6em;
	line-height: inherit;
	margin-bottom: 1em;
	text-transform: inherit; }
#secondary .widget h3.widget-title ~ *,
#colophon .widget h3.widget-title ~ * {
	font-size: 1em;
    line-height: inherit;
}
#secondary .widget h3.widget-title, #colophon .widget h3.widget-title {
margin-bottom:1em;
}


/*--------------------------------------------
footer
--------------------------------------------*/
.footer-main {
	background-color: #2a363e;
	padding: 20px 0px;
}
.footer-main > div > div:not(:last-child){
	float: left;
	width: 25%;
}
.footer-main h6 {
	color:#fff;
}
.footer-main p {
	max-width: 85%;
	line-height: 1.3;
	color: #acaeaf;
}
.footer-main ul {
	margin: 0px;
}
.footer-main li {
	list-style: none;
	margin-bottom: 5px;
}
.footer-main .cta a{
	color: #fff;
}
.footer-column-4-top li, .footer-column-4-bottom li {
	display:inline;
}
.footer-column-4-top a, .footer-column-4-bottom a {
	margin-right:10px;
}
.footer-main > div > div > div {
	padding-bottom: 20px;
}
.footer-main .menu a[href*="twitter.com"],
.footer-main .menu a[href*="linkedin.com"],
.footer-main .menu a[href*="facebook.com"],
.footer-main .menu a[href*="youtube.com"] {
	color: #acaeaf !important;
}
.footer-main .menu a[href*="twitter.com"]:hover,
.footer-main .menu a[href*="linkedin.com"]:hover,
.footer-main .menu a[href*="facebook.com"]:hover,
.footer-main .menu a[href*="youtube.com"]:hover {
	color: #fff !important;
}

/*--------------------------------------------
bottom bar of footer
--------------------------------------------*/
.site-footer .bottom-bar {
	background: #2a363e;
}
.site-footer .bottom-bar .container > div:first-of-type {
	text-align: left;
	width: 50%;
}
.site-footer .bottom-bar .container > div:last-of-type {
	float: right;
	text-align: right;
	width: 50%;
}
.site-footer .bottom-bar .container div p {
	display:inline;
	margin: 0px 8px;
	font-size: 0.8em;
}

/*--------------------------------------------
home slider
--------------------------------------------*/

.nav-arrow {
	font-size: 25px;
}
.ewd-us-arrow-div {
	margin: 0px;
}

.ewd-slider-section .slider .ewd-slide .slideText .slideTitle {
	font-family: inherit;
	letter-spacing: 0px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.7);
}
.ewd-slider-section .slider .ewd-slide .slideText .slideExcerpt {
	font-family: inherit;
	margin-top: 10px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.7);	
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons {
	font-family: inherit;
	margin-top:-10px;
}
.slider .nav-arrow .ewd-us-arrow-div {
	width: 50px;
}
.ewd-slider-control {
	position: absolute;
	bottom: 0px;
	left: calc(50vw - 35px);
}
.ewd-slider-control-click {
    background: #fff none repeat scroll 0 0;
    box-shadow: 2px 2px 5px rgba(0,0,0,.7);
}
div#right.ewd-slider-icon.us-arrow, div#left.ewd-slider-icon.us-arrow  {
	padding-top:20px;
}
/*.ewd-slider-section .slider .ewd-slide .slideText {
	text-align:left;
	max-width: 600px;
}
.ewd-slider-section .slider .ewd-slide .slideText .slideTitle, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons {
	text-align:left;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li {
	margin:0;
}
.ewd-slider-section .slider .ewd-slide .slideText .slideExcerpt {
	line-height:1.3;
}*/
.slider {
	margin-bottom:50px;
}


/*--------------------------------------------
breadcrumb row
--------------------------------------------*/
.breadcrumb-row {
	box-shadow: 0px -2px 4px rgba(0,0,0,.15);
	margin-bottom: 50px;
}
.breadcrumbs span a {
	padding:5px;
	font-weight:400;
}

/*--------------------------------------------
login page
--------------------------------------------*/
#login-nz-div-large {
	text-align:center;
	margin-top: calc(20vh - 100px);
	margin-bottom: calc(20vh - 120px);
}
.login-nz-form-large input[type="text"], .login-nz-form-large input[type="password"]  {
	width:400px;
	margin:10px;
}
.login-nz-form-large input[type="submit"] {
	margin:10px;
}
#mobile-login-icon {
	display:none;
	color:#acaeaf;
	margin-left:14px;
	position:relative;
	top:2px;
}
#mobile-login-icon:hover {
	color:white;
}


/*--------------------------------------------
miscellaneous
--------------------------------------------*/
.sidebar #primary {
	width:67%;
}
#secondary {
	width:33%;
}
.search-results .page-header {
	background-color:#fff;
}
.search-results .page-header h1.page-title {
	display:none;
}
.error-404 form input[type="search"] {
	width:300px;
}
ul#menu-404-quick-links {
	margin-left:0px;
	margin-bottom:3.5em;
}
#menu-404-quick-links li {
	list-style:none;
	margin-bottom: 8px;
}
#menu-404-quick-links a {
	color: #0696b7;
	border-bottom: none;
	font-weight: 400;
}
#menu-404-quick-links a:visited {
	color:#0696b7;
}
#menu-404-quick-links a:hover, #menu-404-quick-links a:active {
	color:#146076;
}
img.alignnone {
	margin:0;
	display:inline;
}
.header-logo {
	position:relative;
	top:8px;
}
.fa {
	color:#003e5c;
}
.fa-times {
	color:#ffa500
}
.fa-check {
	color:#0696b7;
}


/*--------------------------------------------------------------
4.2 - Fields
--------------------------------------------------------------*/
label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.25em; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="password"],
input[type="search"],
select[multiple],
textarea {
  background: #f6f6f7;
  border: 1px solid #eaeaeb;
  border-radius: 3px;
  color: #333;
  line-height: normal;
  max-width: 100%;
  padding: 0.6429em 0.7143em;
  transition: 0.3s;
  -webkit-appearance: none; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  background: #fff;
  color: #5a5d60;
  outline-style: none; }

textarea {
  box-sizing: border-box;
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding: 0.7143em;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */ }

input[type="file"] {
  font-size: 14px;
  font-size: 1rem;
  line-height: 0; }

.blog-header h1{
	text-align:center;
	margin-bottom:10px;
	color:#003e5c;
}
.blog-header p{
	text-align:center;
}
.blog-header {
	margin-bottom:70px;
}
.blog-preview-square, .event-preview-square {
	float:left;
	margin:10px;
	width:340px;
	height:340px;
	position:relative;
	background-color:#000;
}
.blog-preview-square img, .event-preview-square img {
	opacity:.7;
	transition:1s;
}
.blog-preview-square:hover img, .event-preview-square:hover img {
	opacity:1;
	transition:1s;
}
.blog-preview-heading h2{
	background: #003e5c;
	color: #fff;
	font-size: 1.5em;
	padding: 10px 20px;
	position:absolute;
	transition:1s;
	bottom:0px;
	width: 330px;
	margin-bottom:20px;
}
.event-preview-heading {
	background-color:#003e5c;
	transition: 1s;
    text-align: center;
    bottom: 0px;
    position: absolute;
    padding: 12px 20px;
    min-height: 115px;
	width:340px;
}
.event-preview-heading:hover {
	background-color:#0696b7;
	transition: 1s;	
}
.event-preview-heading h2 {
    bottom: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    font-size: 1.5em;	
}
.event-preview-heading p {
    bottom: 70px;
    z-index: 10;
    margin: 0;
    color: #ffa500;
    font-size: 1.1em;
	text-transform:uppercase;
	transition:1s;
	font-weight:500;
}
.blog-preview-square:hover h2, .event-preview-square:hover .event-preview-heading{
	background-color:#0696b7;
	transition:1s;
}
.event-preview-cpd {
	    position: absolute;
    top: 82px;
    background: #003e5c;
    z-index: 11;
    padding: 4px 16px;
    min-width: 80px;
    color: #ffa500;
    font-weight: 500;
}
.event-preview-cpd p {
    margin: 0;
    text-align: center;
}
.event-preview-square:hover .event-preview-heading p {
	color:#fff;
	transition:1s;
}
.event-preview-date {
    position: absolute;
    z-index: 10;
    top: 0px;
    padding: 16px;
    color: #fff;
    background-color: rgba(0,62,92,.5);
	text-align:center;
	transition: 1s;
	min-width:80px;
}
.event-preview-square:hover .event-preview-date{
	background-color: rgb(0,62,92);
	transition: 1s;
}
.event-preview-date p {
	margin:0;
}
.event-preview-date p:nth-child(1) {
	font-size:2.4em;
	margin-bottom:7px;
}
.event-preview-date p:nth-child(2) {
	font-size:1.5em;
}
.entry-content p .cta-main a:not(.ow-button-hover), .entry-content p .cta-second a:not(.ow-button-hover) {
	color:#fff;
}


/*-----event page width-----*/
.page-id-27 #content .container {
	width:1150px;
}

/*-----event page header-----*/
.page-id-27 #content h1 {
	margin:0 0 10px;
}
.page-id-27 #content .entry-content {
	margin-bottom:50px;
}
.page-id-27 .entry-content p {
	max-width:500px;
	margin: 0 auto;
}


/*-----individual events pages-----*/
.event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(1) {
	float:left;
}
.event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(2) {
	display:inline-block;
	margin-left:30px;
	max-width:540px;
}
.event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(2) h2, .event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(2) p{
	margin:0;
}
.event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(2) h4 {
	color:#ffa500;
	margin:5px 0 0;
	text-transform:uppercase;
}
.event-page .panel-grid:nth-of-type(1) .so-panel:nth-of-type(3) {
	clear:both;
}

/*-----go to webinar-----*/
.webinar-registration-header {
	display:none;
}
#webinar-registration-form table{
	border:none;
}
#webinar-registration-form th, #webinar-registration-form td, .webinar-registration input[type="submit"] {
	border:none;
}
#webinar-registration-form input[type="text"]{
	color:#333;
}
#webinar-registration-form label.error {
	color:#ffa500;
}
.webinar-registration .gotowebinar-required:after {
	color:#ffa500;
	font-size:16px;
}

.comment-navigation .nav-links a:hover, .paging-navigation .nav-links a:hover, .post-navigation .nav-links a:hover {
	color:#0696b7;
}
.blog-pg-title {
	float: right;
	width: 360px;
	padding: 0px 30px;
	height: 340px;
	margin: 0 0 30px;
}
.blog-pg-title h1 {
	margin:0 0 15px;
	font-size:2.4em;
}
.blog-pg-img {
	margin:10px 10px 30px;
}
.post-share-icons{
	text-align:center;
}
.post-share-icons p {
	margin-bottom: 0.4em;
}
.post-share-icons ul {
	margin-bottom: 2em;
}
.post-share-icons ul .fa {
	border-radius:3px;
}
.post-share-icons ul .fa-facebook{
	background-color: #3b5998;
}
.post-share-icons ul .fa-twitter{
	background-color: #1da1f2;
}
.post-share-icons ul .fa-google-plus{
	background-color: #db4437;
}
.post-share-icons ul .fa-linkedin{
	background-color: #0084bf;
}
.blog-footer{
	margin-top:30px;
}
.blog-author-bio {
	float:right;
	width: 540px;
}
.blog-author-bio h5 {
	margin-top:0;
}
.author-pg-section {
	padding: 10px 10px 30px;
}
.author-pg-section h2, .category-pg-section h2 {
	margin-top:0;
	text-align:center;
}
nav.pagination {
	clear:both;
	padding: 30px 10px 0;
}
.quick-links-list {
	margin-top: 45px;
}
.quick-links-list hr {
	margin:20px 0 10px;
}
.quick-links-list p, .other-links-list p{
	margin-bottom:0;
	padding: 5px 0;
	font-weight:normal;
}
.aptf-tweet-actions br{
	display:none;
}
div.aptf-follow-btn{
	background-color: #0696b7;
    background-image: none;
    border: none;
    color: white;
    text-shadow: none;
    font-family: Lato;
    font-size: 16px;
}
.brochure-dark{
	background-color: #003e5c;
    height: 229px;
    border-radius: 20px;
    padding: 10px 20px;
    color: #fff;
	/*position:absolute;*/
}
.brochure-dark h4 {
	color:#fff;
	display:inline;
}
.brochure-dark img {
	float:left;
	position: relative;
	left:-20px;
	top:-10px;
	border-radius: 20px 0 0 20px;
	border: 1px solid #003e5c;
	max-height:228px;
}
.brochure-dark p:nth-child(3){
	margin: 10px 0;
}
.brochure-dark .cta-main {
	margin-top:35px;
}
/*-----consumer button on top nav-----*/
#menu-item-1274 a {
	color:#ffa500;
	display:none;
	opacity:0.8;
}
#menu-item-1274 a:hover {
	opacity:1;
}

/*-----mentions in the media-----*/
.media-mentions-list{
	border: 1px solid #003e5c;
	transition:1s;
    border-radius: 20px;
    padding: 10px 20px;
	max-width:750px;
	margin-bottom:20px;
	height:215px;
}
.media-mentions-list p {
	margin:15px 0;
}
.media-mentions-date {
	float:left;
	position: relative;
	left:-20px;
	top:-10px;
	border-radius: 16px;
	background-color:#003e5c;
	transition: 1s;
	color:#fff;
	width:90px;
	padding:20px;
	text-align:center;
	height:213px;
}
.media-mentions-list h4 {
	display:inline;
}
.media-mentions-list:hover .media-mentions-date {
	background-color:#0696b7;
	transition: 1s;
}
.media-mentions-list:hover{
	border: 1px solid #0696b7;
	transition: 1s;
}
.media-mentions-list a > p {
	color:#000;
}
.media-mentions-date p {
	margin:0;
}
.media-mentions-date p:nth-child(1) {
	font-size:2.4em;
	margin-bottom:7px;
}
.media-mentions-date p:nth-child(2) {
	font-size:1.5em;
}

/*-----add border to logos in national firms-----*/
.page-id-282 #main img {
	border: 1px solid #eee;
}
/*-----hide blog meta in search results-----*/
.search-results .entry-meta {
	display:none;
}

/*-----404 page-----*/
.error-404 form input[type="search"] {
	width:560px;
}
section.error-404 {
	margin:20vh 0;
	text-align:center;
}

.salesforce_w2l_lead sup span.required  {
	color:#ffa500;
}
.w2linput.select {
	width:340px;
}
.wpcf7-form span.required {
	color: #ffa500;
}
.wpcf7-form label {
	padding: .15em 0;
	margin: .25em 0;
}
.sf_field input[type="text"], .sf_field select[multiple]{
	color:#111;
}
.sf_field option {
	font-weight:300;
	padding: 4px 0;
}
.salesforce_w2l_lead .sidebar select, .wpcf7-form select{
	height:40px;
	width:350px;
}
.salesforce_w2l_lead .sidebar select[multiple="multiple"] {
	height:120px;
}
#requiredfieldsmsg {
	display:none;
}
.sf_field label.multi-select::after{
	content: " (hold ctrl/cmd to select multiple)";
	font-weight:300;
}

/*-----jobadder-----*/
.powered-by-jobadder, #powered-by-jobAdder {
	display:none;
}
div.apply {
	margin-top:30px;
}
a.back-link {
	margin-right:20px;
}
input.ja-button {
	color:#fff;
	background-color:#ffa500;
	border:none;
	border-radius: 3px;
	font-weight:400;
	text-transform:capitalize;
}
div.apply input[type="button"]:hover {
	background-color:#f18e00;
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
}
p.summary, p.date-posted, ul.classifications {
	display:none;
}
.ja-job-list .job {
	margin-bottom:30px;
}
.ja-job-details .meta .date-posted {
	margin-bottom:15px;
}


/*-----consumer button-----*/
.consumer-fixed-button{
	display:none;
	background-color: #f1632d;
    padding: 15px 0;
    width: 280px;
    text-align: center;
    border-radius: 10px 10px 0 0;
    position: fixed;
    bottom: -1px;
    z-index: 20;
    box-shadow:0px -2px 6px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin-left: -140px;
}
.consumer-fixed-button a {
	color:#fff;
	padding: 15px 20px;
}

/*-----form customisations-----*/
.form-custom-hide h3 {
	display:none;
}
fieldset {
	border:none;
}
.vfb-fieldset input[type="text"], .vfb-fieldset input[type="email"], .vfb-fieldset select {
	width:100%;
}
.vfb-fieldset select {
	height:40px;
}
.vfb-item label{
	margin-bottom:10px;
}
li.vfb-item {
	margin-bottom:25px;
}
.vfb-item-textarea .vfb-span label {
	font-weight:300;
}
.vfb-item-textarea textarea {
	width:100%;
	height:120px;
}
#vfb-3 {
	display:none;
}
.vfb-required-asterisk {
	color:#ffa500;
}
.vfb-item-secret .vfb-desc, .vfb-item-secret .vfb-text {
	display:none;
	opacity:0;
	height:0px;
}
.vfb-fieldset ul {
	margin:0;
}
.vfb-item.vfb-item-secret{
	margin-bottom:0;
	height:0px;
}
.t-and-c p{
	display:none;
}
.consumer h1 {
	margin-bottom:25px;
}
.consumer-banner-button {
	padding: 14px 19px;
}
.consumer-banner-button a{
	padding: 14px 19px;
	color:#fff;
	background-color: #f1632d;
	border-radius: 3px;
}	
.consumer-banner-button a:hover{
	background-color:#e5460d;
	box-shadow: rgba(0, 0, 0, 0.298039) 2px 2px 3px 0px;
	cursor:pointer;
}
.police-check-cta a{
	padding: 14px 19px;
	color: #fff !important;
	background-color: #f1632d;
	border-radius: 3px;
	display: block;
	font-size: 1.3em;
	transition:1s;
	max-width:350px;
	margin:0 auto;
}
.police-check-cta a:hover{
	background-color: #e5460d;
	box-shadow: rgba(0, 0, 0, 0.298039) 2px 2px 3px 0px;
	cursor: pointer;
}
.page-id-3081 h1, .page-id-3361 h1, .page-id-3363 h1, .page-id-3365 h1{
	margin-top:30px;
	margin-bottom:10px;
}
.page-id-3081 h1, .page-id-3081 h3, .page-id-3361 h1, .page-id-3361 h3, .page-id-3363 h1, .page-id-3363 h3, .page-id-3365 h1, .page-id-3365 h3{
	color:#fff;
}
.page-id-3081 .breadcrumb-row, .page-id-3361 .breadcrumb-row, .page-id-3363 .breadcrumb-row, .page-id-3365 .breadcrumb-row{
	margin-bottom:0;
}
.sow-slider-base ul.sow-slider-images .sow-slider-image-container .sow-slider-image-wrapper p {
	color:#222 !important;
	text-shadow:none !important;
}

/*-----blog post carousels-----*/
.wcp-disable-post-meta {
	display:none;
}
.wcp-img-wrap img {
	padding-bottom:5px;
	margin-top:-25px;
}
.wcp-content-wrap h3 a {
	font-size:1.2em;
	line-height:1.4em;
}
.post-style-1 .wcp-content-wrap h3 {
	margin-top: -25px;
}
button.slick-arrow {
	box-shadow:none;
}
.slick-slider {
	margin-bottom:40px;
}

/*---home page button alignment---*/
@media (min-width:780px) {
	#pg-15-1 div.so-widget-sow-editor-base div.siteorigin-widget-tinymce p:first-of-type, #pg-15-2 div.so-widget-sow-editor-base div.siteorigin-widget-tinymce p:first-of-type {
		min-height:150px;
	}
}

/*--------------------------------------------
responsive
--------------------------------------------*/
.iSupport-footer {
	padding-bottom:40px;
}
@media (max-width:1340px) {
	.ewd-slider-section .slider .ewd-slide .slideText .slideExcerpt {
		display:none;
	}
}
@media (max-width:1300px) {
	div.sub-page-main-banner {
		height:202px;
	}
}
@media (max-width:1206px) {
	.quick-links-side-div .cta {
		display:block;
	}
	.main-navigation ul li a {
		font-size: 0.9em;
	}
}
@media (max-width:1190px) {
	.blog-author-bio {
		width:450px;
	}
}
@media (max-width:1167px) {
	div.sub-page-main-banner h1 {
		margin-top:50px;
	}
	.cta a {
		font-size:.9em;
	}
	.blog-author-bio {
		width:380px;
	}
	.page-id-27 #content .container {
		width:780px;
	}
}
@media (max-width:1140px) {
	.ewd-slider-section .slider .ewd-slide .slideText .slideTitle {
		margin-top:-15px;
	}
	.main-navigation ul li {
		margin-right:1.2em;
	}
	.page-id-27 #content .container,  {
		width:780px;
	}
	.page-id-242 .sidebar #primary, .page-id-254 .sidebar #primary{
		width:100%;
		border:0;
	}
	.page-id-242 #secondary, .page-id-254 #secondary {
		display:none;
	}
}
@media (max-width:1090px) {
	.cta-blue a, .cta-blue a:visited {
		margin-bottom:7px;
	}
}
@media (max-width:1040px) {
	.responsive-menu .main-navigation ul {
		display:none;
	}
	.responsive-menu .menu-toggle {
		display:block;
		margin-right:50px;
	}
	div.sub-page-main-banner h1, h1 {
		line-height: 1em;
	}
}
@media (max-width:1024px) {
	#login-nz-div .cta-dark {
		display:none;
	}
	.responsive-menu .menu-search {
		display:block;
	}
	#menu-item-1274{
		display:none;
	}
	#login-nz-div .cta-orange {
		display:none;
	}
}
@media (max-width:950px) {
	.blog-author-bio {
		float:none;
		width:100%;
	}
	.brochure-dark {
		height:280px;
	}
}
@media (max-width:900px) {
	.footer-main > div > div:not(:last-child) {
   		width: 50%;
	}
	.site-footer .bottom-bar .container > div:first-of-type, .site-footer .bottom-bar .container > div:last-of-type {
    		text-align: center;
   		width: 100%;
		float:none;
		padding:0;
	}
	.bottom-bar {
		padding:.8em;
		line-height:1.4em;
	}
}
@media (max-width:970px) {
	#login-nz-div {
		display:none;
	}
	#top-bar .container {
		text-align: center;
	}
	#mobile-login-icon {
		display:inline-block;
	}
}
@media (max-width:840px) {
	.media-mentions-list{
		height:260px;
	}
	.media-mentions-date {
		height:258px;
	}
}
@media (max-width:786px) {
	.resp .site-footer .bottom-bar {
		padding-bottom: .8em;
	}
	.page-id-27 #content .container {
		width:400px;
	}
}
/*-----when layout changes to single column-----*/
@media (max-width:780px) {
	.cta-blue a, .cta-blue a:visited {
		margin-bottom:0;
	}
	.cta a {
		font-size:1em;
	}
	.brochure-dark {
		height:229px;
	}
}
@media (max-width:768px) {
	.quick-links-side-div .cta {
		display:inline-block;
	}
	.resp .site-footer .bottom-bar .site-info:first-of-type {
		padding-bottom:10px;
	}
	.ewd-slider-section {
		display:none;
	}
	.home #page .site-content {
		margin-top:30px;
	}
	
}
@media (max-width:710px) {
	.media-mentions-list{
		height:300px;
	}
	.media-mentions-date {
		height:298px;
	}
}
@media (max-width:700px) {
	div.sub-page-main-banner {
		height:110px;
	}
	div.sub-page-main-banner h1 {
		margin-bottom:0;
		margin-top: 15px;
		font-size:2.6em;
	}
	.error-404 form input[type="search"] {
		width:400px;
	}
	.consumer-banner-button {
		display:none;
	}
	.consumer-fixed-button{
		display:block;
	}
}
@media (max-width:650px) {
	.brochure-dark h4 + p {
		display:none;
	}
}
@media (max-width:600px) {
	.media-mentions-list h4 + p{
		display:none
	}
	.media-mentions-list a + a {
		display:block;
		margin-top:10px;
	}
	.media-mentions-list {
		height:145px;
	}
	.media-mentions-date {
		height:143px;
	}
}
@media (max-width:530px) {
	.media-mentions-list {
		height:170px;
	}
	.media-mentions-date {
		height:168px;
	}
}
@media (max-width:500px) {
	.footer-main > div > div:not(:last-child) {
   		width: 100%;
	}
	.error-404 form input[type="search"] {
		width:300px;
	}
	div.sub-page-main-banner h1 {
		margin-top: 22px;
		font-size:2em;
	}
}
@media (max-width:480px) {
	div.sub-page-main-banner h1 {
		line-height: 1em;
	}
}
@media (max-width:470px) {
	.brochure-dark img {
		display:none;
	}
	.brochure-dark {
		height:200px;
	}
}
@media (max-width:455px) {
	.media-mentions-list {
		height:200px;
	}
	.media-mentions-date {
		height:198px;
	}
}
@media (max-width:420px) {
	.blog-preview-square {
		margin: 10px 0;
	}
	.blog-preview-square, .event-preview-square {
		width:300px;
		height:300px;
	}
	.event-preview-heading, .blog-preview-heading h2 {
		width:300px;
	}
	.page-id-27 #content .container {
		width:100%;
	}
}
@media (max-width:415px) {
	.cta-blue a, .cta-blue a:visited {
		margin-bottom:7px;
	}
}
